Shader accelaration

Hello,why would my computer say my video card needs to support shader 1.1 or higher
2 answers Last reply
More about shader accelaration
  1. you are trying to run a program that requires shader model 1.1 or later.

    what video card do you have? it must be an old one if it doesn't have shader 1.1. and what program causes this error to appear?

    you wont be able to run it unless you get a newer GPU.
  2. Quote:
    Hello,why would my computer say my video card needs to support shader 1.1 or higher

    I can assure you, your computer doesn't really care. :)
    But some software you are attempting to run on your rig might require Shader1.1 or higher... such as a game.
    Older integrated (on-board) video without hardware acceleration will have this problem, also a lot of laptops that are a few years old now...
    But even the dirtiest $39 buck DDR2 vidcard will have Shader2.0 these days.
    Regards
Ask a new question

Read More

Nvidia Support Graphics Cards Computer Graphics